/* Login Page */
#logoContainer {
  padding-bottom: 20px;
}

.LoginBox {
  margin-bottom: 5px;
}

.g-recaptcha{
  padding-bottom:  78px;
}
#loginGuideLines {
  margin-left: 20px;
  font-size: 9px;
  color: #777;
  margin-bottom: 10px;
}

/* hide eVoice panel by default */
#eVoiceCols, #loginGuideLines {	display:none;}

/* only display eVoice Panel on the Login Page */
#loginPage #eVoiceCols, #loginPage #loginGuideLines {display:block;}
